.bgcolor-header-footer{
    background: var(--nupciara-header-footer);
}

.header-border-bottom{
    border-bottom: 2px solid #f0d67a;
}

.textcolor-header-footer{
    color: #5a3e1b;
}


.btn-logout {
    background: linear-gradient(90deg, #fbe8c8, #efd5a1);
    border: 2px solid #f0d67a;
    color: #5c4635;
    transition: all 0.3s ease;
}

.btn-logout:hover {
    background: linear-gradient(90deg, #f5d79a, #fbe8c8);
    color: #ffffff;
    border-color: #d4af37;
}

.footer-border-top {
    border-top: #f0d67a 2px solid;
}
